using System.ComponentModel;

namespace DataSharing.Share.Enums
{
    public enum EPoliceSource
    {
        /// <summary>
        /// 道枢(上海)数字  
        /// </summary>
        [Description("道枢(上海)数字  ")]
        DaoShu = 1,

        /// <summary>
        /// 大成均图  
        /// </summary>
        [Description("大成均图")]
        DCJT = 1,
    }
}
